package com.e6yun.project.sdk.api.pojo.function;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.function.VechileVoiceVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 9:45
 * @ClassName SendVechileVoiceVO
 * @Remark
 */
public class SendVechileVoiceVO extends ApiResponse<VechileVoiceVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(SendVechileVoiceVO.class)
                .add("super",super.toString())
                .toString();
    }
}
